
body.page-id-10627 {
	padding: 0;
	margin: 0;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	color: #222;
	background: #f8f8f8;
	
	font-variant-numeric: lining-nums;
	-moz-font-feature-settings:"lnum" 1; 
	-moz-font-feature-settings:"lnum=1"; 
	-ms-font-feature-settings:"lnum" 1; 
	-o-font-feature-settings:"lnum" 1; 
	-webkit-font-feature-settings:"lnum" 1; 
	font-feature-settings:"lnum" 1;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
.custom-container {
	max-width: 1570px;
	margin: 0 auto;
}


.calculator123 {
	padding: 40px 0;
    font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	color: #222;
}
.calculator123 * {
    box-sizing: border-box;
}
.calculator123 .wrapper {
	display: flex;
}
.calculator123 .wrapper .left {
	width: 74%;
	padding-right: 15px;
}
.calculator123 .wrapper .right {
    width: 26%;
    position: sticky;
    top: 100px;
    padding-left: 15px;
    margin-bottom: auto;
    background: #fff;
    margin-left: 30px;
    padding: 30px;
    border-radius: 5px;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
}

@media (max-width: 991px) {
    .calculator123 .wrapper {
        flex-direction: column;
    }
    .calculator123 .wrapper .left, .calculator123 .wrapper .right {
        width: 100%;
        padding: 0;
    }
}

/* category */
.calculator123 .wrapper .left .selectProducts {
	display: flex;
	flex-direction: column;
}
.calculator123 .heading-tabs {
	font-weight: 600;
	width: 100%;
}
.mainCategory {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 10px;
    width: 100%;
}

.mainCategory .btn-category {
    display: flex;
    width: calc(25% - 15px);
    justify-content: center;
	background: #fff;
    border-radius: 4px;
    padding: 25px 5px;
	transition: all .3s;
	font-weight: 600;
	font-size: 13px;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
    text-align: center;
    align-items: center;
}

@media (max-width: 991px) {
    .mainCategory .btn-category {
        width: calc( 50% - 10px);
        font-size: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
.mainCategory .btn-category:hover {
	box-shadow: 0 5px 15px rgba(0,0,0, .15);
	cursor: pointer;
}
.mainCategory .btn-category.active {
	background: #c0d5d9;
	border-color: #c0d5d9;
	color: #fff;
}

.layoutTypes {
    display: flex;
    gap: 20px;
	margin-top: 30px;
	padding-top: 30px;
    border-top: 1px solid rgb(204, 204, 204);
}

.layoutTypes .layoutThumbnail {
    width: 12.5%;
    display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
    background: #fff;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
    border-radius: 4px;
    padding: 12px 25px;
	position: relative;
	border: 2px solid #fff;
}
.layoutTypes .layoutThumbnail.active, .layoutTypes .layoutThumbnail:hover  {
	border-color: #c0d5d9;
	cursor: pointer;
}
.layoutTypes .layoutThumbnail.active {
	border-color: #c0d5d9;
	cursor: pointer;
	box-shadow: 0 5px 15px rgba(0,0,0, .15);
}
.layoutTypes .layoutThumbnail span {
	position: absolute;
    background: rgba(255,255,255, .65);
    font-size: 12px;
    text-align: center;
    width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
    border-radius: 5px;
	transition: all .3s;
}
.layoutTypes .layoutThumbnail:hover span, .layoutTypes .layoutThumbnail.active span {
	opacity: 1;
	transition: all .3s;
}
select#layoutDropdown {
    width: 100%;
    margin-top: 15px;
    padding: 10px 15px;
    border-radius: 5px;
    border-color:  rgb(204, 204, 204);
    color: #222;
    font-size: 14px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC);
    background-position: 100%;
    background-repeat: no-repeat;
}
.doors-select select, .specials select.timber-width-select {
    background-color: #fff;
}
.wrapper-img {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-top: 40px;
}

.wrapper-img .imgProduct {
    display: flex;
    width: 45%;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
}

.wrapper-img .imgProduct img {
    max-width: 100%;
    height: auto;
    border-radius: 6px;
}
.sizeSelect {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 55%;
}

@media (max-width: 991px) {
    .wrapper-img {
        flex-direction: column;
    }
    .wrapper-img .imgProduct, .sizeSelect {
        width: 100%;
    }
}

.sizeSelect .size {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.sizeSelect .size label {
    width: 100%;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}

.sizeSelect .size  .slider-input {
    width: calc(100% - 100px);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sizeSelect .size .slider-input input {
    width: 100%;
	margin-top: 15px;
}

.sizeSelect .size .slider-input input {
	-webkit-appearance: none; 
	appearance: none;
	width: 100%;
	height: 15px;
	background: #fff;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
	border: 1px solid 1px solid #e9e9e9;
}
.sizeSelect .size .slider-input input:hover {
  opacity: 1;
}
.sizeSelect .size .slider-input input::-webkit-slider-thumb {
  -webkit-appearance: none; 
  appearance: none;
  width: 20px;
  height: 30px;
  background: #c0d5d9;
  cursor: pointer;
	border-radius: 6px;
}
.sizeSelect .size .slider-input input::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #04AA6D;
  cursor: pointer;
  top: -2.5px;
	position: relative;
}

.sizeSelect .size .slider-input .range {
	margin-top: 10px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 12px;
    color: #333;
}

.sizeSelect .size input[type="number"] {
    width: 80px;
    margin-left: 20px;
    text-align: center;
    font-size: 14px;
    height: 50px;
    padding: 0;
    background: #fff;
    border-radius: 6px;
    border: 0;
    box-shadow: 0 5px 15px rgba(0,0,0, .05);
    -webkit-appearance: none;
    -moz-appearance: textfield;
	outline: none;
	transition: all .3s;
}
.sizeSelect .size input[type="number"]:focus {
	transition: all .3s;
    box-shadow: 0 5px 15px rgba(0,0,0, .15);
}
.sizeSelect .size input[type="number"]::-webkit-outer-spin-button,
.sizeSelect .size input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.row-2-col {
	margin-top: 30px;
	display: flex;
	gap: 20px;
}
.row-2-col .colors, .row-2-col .level {
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.row-2-col .colors .heading-tabs {
	width: 100%;
}
.row-2-col .colors select {
	width: calc(100% - 100px);
    margin-top: 15px;
    padding: 10px 15px;
    border-radius: 5px;
    border-color: rgb(204, 204, 204);
    color: #222;
    font-size: 14px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC);
    background-position: 100%;
    background-repeat: no-repeat;
}
.row-2-col .colors .color-preview {
	width: 40px;
	height: 40px;
	margin-left: 20px;
	margin-top: 15px;
}
.colorSwatch {
	display: inline-block;
	width: 38px;
	height: 38px;
	border-radius: 4px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
}

.row-2-col .level input {
	width: 100%;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    color: #222;
    font-size: 14px;none !important;
    background: #fff;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}


/* RIGHT SIDE */
.calculator123 .wrapper .right .currentName {
	font-size: 16px;
	color: #222;
	font-weight: 600;
}

.calculator123 .wrapper .right .price {
	display: flex;
	flex-direction: column;
	gap: 5px;
	margin-top: 15px;
}
.calculator123 .wrapper .right .price .quantity {
	display: flex;
	align-items: center;
	gap: 10px;
}
.calculator123 .wrapper .right .price .quantity input {
	width: 80px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    color: #222;
    font-size: 14px;none !important;
    background: #fff;
}
.calculator123 .wrapper .right .price span {
	font-weight: 600;
}
.calculator123 .wrapper .right .price .color {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
}

.calculator123 .wrapper .right .price .color > span {
    display: flex;
    align-items: center;
    gap: 0;
}

/* POPUP */
.color-popup {
	display: none;
	position: fixed;
	z-index: 1000; 
	top:0; 
	left:0; 
	width:100vw; 
	height:100vh;
	background: rgba(0,0,0,0.25);
	align-items: center;
	justify-content: center;
}
.color-popup-inner {
	background: #fff; 
	padding: 28px 32px 22px 32px;
	border-radius: 8px; 
	box-shadow: 0 4px 24px #0002; 
	display: flex;
	flex-wrap: wrap; 
	gap: 12px; 
	max-width: 700px;
	min-width: 350px;
	position: relative;
	height: 200px;
    overflow-y: scroll;
}
.color-popup-inner::-webkit-scrollbar {
	width: 10px;
	border-radius: 8px;
}
.color-popup-inner::-webkit-scrollbar-track {
	background: #f1f1f1;
	border-radius: 8px;
}
.color-popup-inner::-webkit-scrollbar-thumb {
	background: #c0d5d9;
	border-radius: 8px;
}
.color-popup-inner::-webkit-scrollbar-thumb:hover {
  	background: #555;
}
.color-popup-title { 
	width: 100%; 
	margin-bottom: 8px; 
	font-weight: 600;
	font-size: 18px; 
	text-align: center;
}
.color-popup-close { position: absolute; right: 18px; top: 8px; background: none; border: none; font-size: 28px; cursor: pointer; }
.color-tile { 
	cursor: pointer; 
	padding: 6px 8px 2px 8px; 
	border-radius: 6px; 
	border: 1px solid transparent; 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	width: calc(20% - 12px);
}
.color-tile.active, .color-tile:hover { 
	border-color: #c0d5d9; 
	background: rgba(0,0,0, .05); 
}
.color-tile .swatch { 
	width: 32px; 
	height: 32px; 
	border-radius: 4px;
	border:1px solid #ccc; 
	margin-bottom: 4px; 
	display:inline-block;
}
.ral-label { 
	font-size: 14px; 
	color:#333; 
	margin-top: 3px;
    text-align: center;
}

.color-group {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
}

.color-group .color-group-title {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 600;
}
button.selectColor {
    width: 100%;
    margin-top: 10px;
    padding: 7px 15px;
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    color: #222;
    font-size: 14px;
    background: #fff;
    display: flex;
    align-items: center;
    gap: 2px;
    justify-content: center;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 14px;
	height: 38px;
	font-variant-numeric: lining-nums;
	-moz-font-feature-settings:"lnum" 1; 
	-moz-font-feature-settings:"lnum=1"; 
	-ms-font-feature-settings:"lnum" 1; 
	-o-font-feature-settings:"lnum" 1; 
	-webkit-font-feature-settings:"lnum" 1; 
	font-feature-settings:"lnum" 1;
}

.row-1-col {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}

/* MANIFESTATION */
.manifestation {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-top: 15px;
}

.manifestation .manifestation-image {
    display: flex;
    width: 35%;
}
.manifestation img {
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
	width: 100%;
	height: 500px;
	object-fit: cover;
}
.manifestation .manifestation-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 65%;
}


.manifestation .manifestation-list button {
    display: flex;
    width: calc(50% - 10px);
    justify-content: center;
	background: #fff;
    border-radius: 4px;
    padding: 25px 15px;
	transition: all .3s;
	font-weight: 600;
	font-size: 13px;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
	border: 0;
	font-family: 'Raleway', sans-serif;
	color: #222;
}
.manifestation .manifestation-list button:hover {
	box-shadow: 0 5px 15px rgba(0,0,0, .15);
	cursor: pointer;
}
.manifestation .manifestation-list button.active {
	background: #c0d5d9;
	border-color: #c0d5d9;
	color: #fff;
}

@media (max-width: 991px) {
    .manifestation {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .manifestation img {
        height: 250px;
    }
    .manifestation .manifestation-image, .manifestation .manifestation-list {
        width: 100%;
    }
    .manifestation .manifestation-list button {
        align-items: center;
    }
}

/* DOOR OPTIONS */
.doorOptions {
    display: flex;
    gap: 30px;
    align-items: center;
}

.manifestation .doorOptions-image {
    display: flex;
    width: 35%;
}
.doorOptions img {
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
	width: 100%;
	height: 405px;
	object-fit: cover;
}
.doorOptions .doorOptions-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 65%;
}
.doorOptions .doorOptions-list button {
    display: flex;
    width: calc(50% - 10px);
    justify-content: center;
	background: #fff;
    border-radius: 4px;
    padding: 25px 15px;
	transition: all .3s;
	font-weight: 600;
	font-size: 13px;
	box-shadow: 0 5px 15px rgba(0,0,0, .05);
	border: 0;
	font-family: 'Raleway', sans-serif;
	color: #222;
}
.doorOptions .doorOptions-list button:hover {
	box-shadow: 0 5px 15px rgba(0,0,0, .15);
	cursor: pointer;
}
.doorOptions .doorOptions-list button.active {
	background: #c0d5d9;
	border-color: #c0d5d9;
	color: #fff;
}
.doors-select {
    display: flex;
    flex-direction: column;
    width: calc(33.3333% - 15px);
}
.row-1-col.doors {
    gap: 15px;
}
.doors-select select, .specials select.timber-width-select {
    width: 100%;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 5px;
    border-color:  rgb(204, 204, 204);
    color: #222;
    font-size: 14px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC);
    background-position: 100%;
    background-repeat: no-repeat;
}

@media (max-width: 991px) {
    .doorOptions {
        flex-direction: column;
        gap: 20px;
    }
    .doorOptions .doorOptions-list {
        width: 100%;
    }
    .doorOptions img {
        width: 100%;
        height: 250px;
        max-width: 270px;
        margin: 0 auto;
    }
    .doors-select {
        width: 100%;
    }
}

/* SPECIALS */
.wrapper-img.specials .imgProduct {
    display: none;
}
.wrapper-img.specials {
    gap: 0;
}
.wrapper-img.specials  .sizeSelect {
    width: 100%;
}
.specials .doors-select {
    width: calc(50% - 15px)
}
@media (max-width: 991px) {
    .specials .doors-select {
        width: 100%;
    }
}

/* CART */
.addtocart {
    width: 100%;
    justify-content: center;
    border-radius: 4px;
    padding: 15px 15px;
    transition: all .3s;
    font-weight: 600;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
    border: 0;
    font-family: 'Raleway', sans-serif;
    background: #c0d5d9;
    border-color: #c0d5d9;
    color: #fff;
    margin-top: 20px;
    transition: all .3s;
}
.addtocart:hover, .addtocart:active,  .addtocart:focus {
    transition: all .3s;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
    cursor: pointer;
	background: #222;
}
#cart {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
#cart .heading {
    font-size: 16px;
    color: #222;
    font-weight: 600;
    margin-bottom: 5px;
}
.cart-item {
    display: flex;
    flex-direction: column;
}
.cart-item hr {
    width: 100%;
    height: 1px;
    border-top: 1px solid #e3e3e3;
    margin-top: 10px;
}
.cart-item .cart-header {
    display: flex;
    gap: 20px;
    width: 100%;
    align-items: center;
}
.cart-item .cart-header img {
    width: 100px;
}
.cart-item .cart-header .info .price {
    margin-top: 5px;
}
.cart-item .cart-header .info .price strong {
    font-weight: 600;
}

.cart-item .toggle-details {
    margin-left: auto;
    border: 0;
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #222;
}

.cart-item .cart-details {
    flex-direction: column;
    font-size: 15px;
    line-height: 21px;
    margin-top: 5px;
}

.cart-item .cart-details > div {
    margin-bottom: 4px;
}

.cart-item .cart-details .remove-item {
    border-radius: 4px;
    padding: 10px 20px;
    transition: all .3s;
    font-weight: 600;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
    border: 0;
    font-family: 'Raleway', sans-serif;
    background: #cc4343;
    border-color: #cc4343;
    color: #fff;
    margin-left: auto;
}

@media (min-width: 992px) {
    .addtocart.mobile {
        display: none;
    }
}

.sendForm {
    width: 100%;
    justify-content: center;
    border-radius: 4px;
    padding: 15px 15px;
    transition: all .3s;
    font-weight: 600;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
    border: 0;
    font-family: 'Raleway', sans-serif;
    background: #6a7c7f;
    border-color: #6a7c7f;
    color: #fff;
    transition: all .3s;
}
.sendForm:hover, .sendForm:active, .sendForm:focus {
    transition: all .3s;
    cursor: pointer;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
    background: #222;
    color: #fff;
}
.calculator123 .wrapper .right .info .price {
    flex-direction: row;
    margin-top: 6px;
    font-weight: 400;
}

/* tooltips */
.price-with-vat {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.tooltip {
    width: auto !important;
    margin-right: auto;
}
.tooltip::before {
    content: '';
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" style="enable-background:new 0 0 512 512;" xml:space="preserve" viewBox="0 0 512 512"><g><g><path d="M256,0C114.509,0,0,114.496,0,256c0,141.489,114.496,256,256,256c141.491,0,256-114.496,256-256 C512,114.511,397.504,0,256,0z M256,476.279c-121.462,0-220.279-98.816-220.279-220.279S134.538,35.721,256,35.721 S476.279,134.537,476.279,256S377.462,476.279,256,476.279z"></path></g></g><g><g><path d="M256.006,213.397c-15.164,0-25.947,6.404-25.947,15.839v128.386c0,8.088,10.783,16.174,25.947,16.174 c14.49,0,26.283-8.086,26.283-16.174V229.234C282.289,219.8,270.496,213.397,256.006,213.397z"></path></g></g><g><g><path d="M256.006,134.208c-15.501,0-27.631,11.12-27.631,23.925c0,12.806,12.131,24.263,27.631,24.263 c15.164,0,27.296-11.457,27.296-24.263C283.302,145.328,271.169,134.208,256.006,134.208z"></path></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>');
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(calc(-50% - 4px));
    font-weight: bold;
    width: 16px;
    height: 16px;
    margin-left: 4px;
    pointer-events: all;
}

.tooltip::after {
    content: attr(attr-title); 
    position: absolute;
    bottom: 100%; 
    left: 0;
    transform: translateY(-10px);
    background-color: rgba(0, 0, 0, 0.80);
    color: #fff;
    padding: 8px 12px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
    white-space: pre-line;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    width: 220px;
    transition: opacity 0.3s ease; 
}
.tooltip:hover::after,
.tooltip:hover::before {
    opacity: 1;
    visibility: visible;
}
.tooltip {
    position: relative;
    cursor: pointer;
}
.right .info {
    display: flex;
    flex-direction: column;
}


/* popup request */
/* POPUP */
.quotePopup {
	position: fixed;
	z-index: 1000; 
	top:0; 
	left:0; 
	width:100vw; 
	height:100vh;
	background: rgba(0,0,0,0.25);
	align-items: center;
	justify-content: center;
}
.quotePopupInner {
	background: #fff; 
	padding: 28px 32px 22px 32px;
	border-radius: 8px; 
	box-shadow: 0 4px 24px #0002; 
	display: flex;
	flex-wrap: wrap; 
	gap: 12px; 
	max-width: 80%;
	min-width: 350px;
	position: relative;
	max-height: 80%;
    overflow-y: scroll;
}
@media (max-width: 991px) {
    .quotePopupInner {
        max-height: 90%;
    }
}
.quotePopupInner::-webkit-scrollbar {
	width: 10px;
	border-radius: 8px;
}
.quotePopupInner::-webkit-scrollbar-track {
	background: #f1f1f1;
	border-radius: 8px;
}
.quotePopupInner::-webkit-scrollbar-thumb {
	background: #c0d5d9;
	border-radius: 8px;
}
.quotePopupInner::-webkit-scrollbar-thumb:hover {
  	background: #555;
}
.quotePopup-title { 
	width: 100%; 
	margin-bottom: 8px; 
	font-weight: 600;
	font-size: 18px; 
	text-align: center;
}
.closePopup { position: absolute; right: 18px; top: 8px; background: none; border: none; font-size: 28px; cursor: pointer; }

.quotePopupInner h2 {
    margin: 0 0 10px 0;
}
.quotePopupInner table {
    width: 100%;
    border-collapse: collapse;
}

.quotePopupInner table th, .quotePopupInner table td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
    font-size: 13px;
    line-height: 21px;
}
.quotePopupInner table td {
    padding: 10px;
}

.type-mobile {
    display: none;
}
@media (max-width: 991px) {
    html, body {
        overflow-x: hidden;
    }
    .calculator123 {
        padding: 0;
    }
    .custom-container {
        padding: 0
    }
    .type-mobile {
        margin-top: 20px;
        display: block;
    }

    /* CART */
    .calculator123 .wrapper .right {
        margin: 0;
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        height: calc(100% - 100px);
        z-index: 1;
        padding: 30px;
        overflow: auto;
        border-radius: 0;
        
        transition: all .3s;
        top: 100%;
        z-index: 99999;
    }
    .calculator123 .wrapper .right:before {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100px;
        background: rgba(0,0,0, .3);
        z-index: 1;
        pointer-events: none;
        transition: all .3s;
        top: 100%;
        backdrop-filter: blur(1px);
    }
    html.overflow {
        overflow-y: hidden;
    }
    body.cart {
        overflow-y: hidden;
    }
    body.cart .calculator123 .wrapper .right {
        top: 100px;
    }
    body.cart .calculator123 .wrapper .right:before {
        top: 0;
    }
}
.cart-button {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    background: #c0d5d9;
    box-shadow: 0 5px 15px rgba(0,0,0, .15);
    padding: 15px;
    z-index: 9;
}
.cart-button span {
    position: absolute;
    background: #222;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: 0;
    right: 0;
    box-shadow: 0 5px 15px rgba(0,0,0, .15);
    font-size: 13px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}
.cart-button svg path {
    fill: #fff;
}
@media (min-width: 992px) {
    .cart-button {
        display: none;
    }
}

/* TABLE SUMMARY */
@media (max-width: 991px) {
    .quotePopupInner table td {
        min-width: 180px;
    }
    .quotePopupInner table td:first-child {
        min-width: unset;
    }
    .quotePopupInner table td:nth-child(5), .quotePopupInner table td:nth-child(7) {
        min-width: 60px;
    }
}

/* OTHERS */
@media (max-width: 991px) {
    .mainCategory .btn-category {
        text-align: center;
    }
    .manifestation .manifestation-list button span {
        display: flex;
        width: 100%;
        text-align: center;;
        padding: 0 15px;
        height: 100%;
        word-break: break-word;
        white-space: pre-line;
        overflow-wrap: break-word;
        -ms-word-break: break-word;
        word-break: break-word;
    }
    .quotePopup {
        z-index: 999999999;
    }
    button.closePopup {
        color: #fff;
    }
}

.wrapper-img.doorsTypes .imgProduct {
    display: none;
}
.wrapper-img.doorsTypes .sizeSelect {
    width: 100%;
}

.calculator123 .text-cart {
    margin-top: 10px;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 0;
}

/* QQ FORM */
.quotePopupInner .form {
    width: 100%;
}
.quotePopupInner .ist_from_d {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.quotePopupInner #istfd-messages {
    width: 100%;
}
.quotePopupInner .istdf_captchawrapper, .quotePopupInner .istdf_captchaerrors {
    display: none;
}
.quotePopupInner .ist_from_d input[type="hidden"] {
    width: 0;
}
.quotePopupInner .ist_from_d input {
    border: 1px solid #dddddd;
    font-family: "Space Grotesk", sans-serif;
    font-size: 15px;
    padding: 10px 20px;
    transition: all .3s;
    outline: none;
    border-radius: 5px;
}
.quotePopupInner .ist_from_d input[name="name"], .quotePopupInner .ist_from_d input[name="email"], .quotePopupInner .ist_from_d input[name="phone"], .quotePopupInner .ist_from_d input[name="post_code"] {
    width: calc(25% - 15px);
}
.quotePopupInner .ist_from_d textarea {
    width: 100%;
    border: 1px solid #dddddd;
    font-family: "Space Grotesk", sans-serif;
    font-size: 15px;
    padding: 10px 20px;
    transition: all .3s;
    outline: none;
    border-radius: 5px;
}
.quotePopupInner .ist_from_d input:focus, .quotePopupInner .ist_from_d textarea:focus {
    border-color: #c0d5d9;
    transition: all .3s;
}
.quotePopupInner .istdf_submitcontainer {
    width: 100%;
    display: flex;
    justify-content: center;
}
.quotePopupInner .istdf_submitcontainer button {
    justify-content: center;
    border-radius: 4px;
    padding: 15px 15px;
    transition: all .3s;
    font-weight: 600;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
    border: 0;
    font-family: 'Raleway', sans-serif;
    background: #c0d5d9;
    border-color: #c0d5d9;
    color: #fff;
    transition: all .3s;
}
.quotePopupInner .istdf_submitcontainer button:hover, .quotePopupInner .istdf_submitcontainer button:active,  .quotePopupInner .istdf_submitcontainer button:focus {
    transition: all .3s;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
    cursor: pointer;
	background: #222;
}

@media (max-width: 768px) {
    .mainCategory {
        position: relative;
        display: block;
        padding: 0;
    }
    .mainCategory::before {
        content: "";
        display: none;
    }

    .mainCategory .mobile-cat-trigger {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 12px 14px;
        border: 1px solid #e5e7eb;
        border-radius: 10px;
        background: #fff;
        font-weight: 400;
        cursor: pointer;
        font-size: 14px;
        user-select: none;
    }

    .mainCategory .mobile-cat-trigger::after {
        content: "▾";
        margin-left: 10px;
    }

    .mainCategory.is-open .mobile-cat-trigger::after {
        content: "▴";
    }
    .mainCategory .btn.btn-category {
        display: none; 
    }
    .mainCategory.is-open .btn.btn-category {
        display: block;
        width: 100%;
        text-align: left;
        padding: 12px 14px;
        margin: 0;
        border: 0;
        border-bottom: 1px solid #f1f5f9;
        background: #fff;
        font-weight: 400;
    }
    .mainCategory.is-open .btn.btn-category:first-of-type {
        margin-top: 8px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .mainCategory.is-open .btn.btn-category:last-of-type {
        border-bottom: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .mainCategory .btn.btn-category.active {
        font-weight: 700;
        color: #222;
    }
    .layoutTypes {
        flex-wrap: wrap;
        justify-content: center;
    }
    .layoutTypes .layoutThumbnail {
        width: calc(33.33333% - 20px);
        height: 90px;
    }
    .selectDropdown {
        display: none;
    }
    .heading-tabs.type-mobile {
        display: none;
    }
    .layoutTypes .layoutThumbnail span {
        font-size: 11px;
        padding: 0 10px;
    }
    .mobile-dd { position: relative; display: block; }

    .mobile-dd .mobile-dd-trigger{
        display:flex; align-items:center; justify-content:space-between;
        padding:12px 14px; border:1px solid #e5e7eb; border-radius:10px;
        background:#fff; font-weight:600; cursor:pointer; user-select:none;
    }
    .mobile-dd .mobile-dd-trigger::after { content:"▾"; margin-left:10px; }
    .mobile-dd.is-open .mobile-dd-trigger::after { content:"▴"; }

    .mobile-dd .mobile-dd-items > button { display:none; }

    .mobile-dd.is-open .mobile-dd-items > button {
        display: block;
        width: 100%;
        text-align: left;
        padding: 12px 14px;
        margin: 0;
        border: 0;
        border-bottom: 1px solid #f1f5f9;
        background: #fff;
        border-radius: 0;
    }
    .mobile-dd.is-open .mobile-dd-items > button:last-child{ border-bottom:0; }

    .mobile-dd .mobile-dd-items > button.active{ font-weight:700; }
    .mobile-dd .mobile-dd-trigger {
        font-size: 13px;
        font-weight: 400;
        width: 100%;
    }
    .doorOptions {
        width: 100%;
    }
    .mobile-dd.is-open .mobile-dd-items {
        max-height: 320px;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        border-radius: 10px;
        background: transparent !important;
    }
    .manifestation.mobile-dd {
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
    }
    .manifestation .manifestation-list {
        gap: 0;
        position: absolute;
        top: 0%;
    }
    .mobile-dd .mobile-dd-items > button.active {
        color: #222;
    }
    .mobile-dd-trigger {margin-top: 20px;}

    .doorOptions-list.mobile-dd-items {
        gap: 0;
    }
    .quotePopupInner .ist_from_d input[name="name"], .quotePopupInner .ist_from_d input[name="email"], .quotePopupInner .ist_from_d input[name="phone"], .quotePopupInner .ist_from_d input[name="post_code"] {
        width: 100%;
    }

    table  { margin-top:  20px; display: inline-block; overflow: auto; }
    th div { margin-top: -20px; position: absolute; }

}

@media (min-width: 992px) {
    .mobile-cat-trigger, .mobile-dd-trigger {
        display: none;
    }
}


.calculator-mini .sizeSelect,
.calculator-mini .color-section,
.calculator-mini .level-section,
.calculator-mini .manifestation-section,
.calculator-mini .row-1-col.reverse.doors,
.calculator-mini #cart,
.calculator-mini .cart-button,
.calculator-mini .quotePopup,
.calculator-mini .quoteSummary,
.calculator-mini .sendForm,
.calculator-mini .wrapper-img, 
.calculator-mini .row-2-col,
.calculator-mini .text-cart {
  display: none !important;
}
tbody#quoteSummaryBody img {
    max-width: 65px;
}